package cokr.xit.fims.mngt;

import cokr.xit.fims.cmmn.CmmnQuery;

/**일정관리 정보 조회 요청
*
* <p>상세 설명:
*
* <pre>
* ============ 변경 이력 ============
* 2024-01-02	leebj 최초 작성
* ================================
* </pre>
*/
public class SchdlQuery extends CmmnQuery {

	private static final long serialVersionUID = 1L;

	private String userId;

	public String getUserId() {
		return this.userId;
	}

	public SchdlQuery setUserId(String userId) {
		this.userId = userId;
		return this;
	}
}
